 .u-section-1 {
  background-position: 2.41% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1015px;
}

.u-section-1 .u-group-1 {
  width: 605px;
  min-height: 642px;
  background-image: none;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(26,26,26,1);
  --radius: 5px;
  margin: 84px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 9px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 217px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 3.86% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 250px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 3.77% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-group-1 {
    width: 406px;
    min-height: 435px;
    margin-top: 166px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 3.43% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 73px;
    margin-bottom: 66px;
    min-height: 446px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }
}